MozTW 討論區
https://forum.moztw.org/

從昨天開始 我的電腦就無法更新firefox瀏覽器版本
https://forum.moztw.org/viewtopic.php?f=2&t=32530
1 頁 (共 1 頁)

發表人:  haha [ 2011-05-17, 12:48 ]
文章主題 :  從昨天開始 我的電腦就無法更新firefox瀏覽器版本

連線失敗

Firefox 無法與伺服器 daimajin.mirror.aarnet.edu.au 建立連線。
連線失敗,不過網址似乎是正確的。

* 可能是網站暫停服務? 請稍候重試。
* 無法瀏覽其它網站? 請檢查網路連線。
* 電腦有開防火牆或 Proxy? 請確定這些設定是否正確。


這是我這兩天來 出現的問題
主因是因為 我懷疑我的fb塗鴉強被廣告綁架
因為當時瀏覽自己 或別人的塗鴉牆時
都會有廣告 崁入在塗鴉牆上面
但後來用ie瀏覽 就發現 沒有這樣的問題
接著移除firefox4.0的版本
想說 重新安裝
結果 就出現上列 無法連線的問題
現在依舊相同
但因為我有舊版本3.0(好久以前^^"")
所以我就先用這3.0了 然後瀏覽fb就沒有廣告問題
但舊版本 太不順手 所以我使用更新
一樣出現 上列錯誤訊息
請各位高手 指點
感恩:)

1 頁 (共 1 頁) 所有顯示的時間為 UTC + 8 小時
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/